Subject: confusing find results

From: Matt Ackeret <[email-masked]>
Date: Thu, 19 Sep 2002 11:05:30 -0700 (PDT)

pine 4.44

So I'm in the Setup/Configuration screen.

I'm "w"-ing for the word "signature".

1) after one search, it finds "literal-signature"
2) on the second search,

feature-list             =
            Set    Feature Name
            ---  ----------------------
  [ Composer Preferences ]
            [ ]  alternate-compose-menu

"feature-list" and "[ ]  alternate=compose-menu" are hilighted, with
                    [Word found in text above current line]

at the bottom of the screen.

I honestly don't know how to make it better at the moment, but that's
pretty confusing, because "current line" to me means the line that the
cursor is on.  But it really means above the "feature-list" line,
where it found it in:
signature-file           = <Ignored: using literal-signature instead>

Just wanted to mention something fairly confusing.

By the way, I was searching for something that doesn't seem to be there, or
else I'm misunderstanding something else.  I wish that my .signature were
added *after* I send it, not in the actual reply I'm editing.  I
end up just deleting the contents of my .sig most of the time because I
simply do a "delete to end" to get rid of the quoted text after what I'm
replying to.

and my .sig is:
top-posting: It's just a bad idea.

just had to throw that in!

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------